<!doctype html>
<html>
	<head>
		<title> Session 1 </title>
	</head>

	<body>
	
		<h1>Header1 </h1><p> text </p>
		
		<ul>
			<li> ITEM1 </li>
			<li> ITEM2 </li>
		</ul>
		
		<i>test</i>
		<b>demo</b>
		<div>
			<b>demo</b>
		</div>
		<span>
			$
		</span>
		<span>
			$
		</span>
		
		<table border="2">
			<tr> 
				<td>1</td>
				<td>Ahmed</td>
				<td>50</td>
			</tr>
			<tr> 
				<td>1</td>
				<td>Mohamed Ahmed</td>
				<td>50</td>
			</tr>
			<tr> 
				<td>1</td>
				<td>Ahmed Ali</td>
				<td>50</td>
			</tr>
		</table>
		<hr/>
	</body>

</html>